@charset "UTF-8";
/* CSS Document */

.cp_menu {
	max-width: 360px;
	margin: 0 auto;
	padding: 0;
}
.cp_menu a {
	display: block;
	padding: 10px;
	text-decoration: none;
	color: #000000;
	line-height: 1;
}
.cp_menu label {
	display: block;
	position: relative;
	margin: 0 0 2px 0;
	padding: 12px;
	line-height: 1;
	color: #ffffff;
	background: #1b2538;
	cursor: pointer;
}
.cp_menu label::before {
	position: absolute;
	content: '▼';
	color: #ffffff;
	right: 0.5em;
	top: 25%;
}
.cp_menu input {
	display: none;
}
.cp_menu ul {
	margin: 0;
	padding: 0;
	background: #f4f4f4;
	list-style: none;
}
.cp_menu li {
	overflow-y: hidden;
	max-height: 0;
	transition: all 0.5s;
}

/*リストが増えたらULごとに追加してください*/
#cp_menu_bar1:checked ~ #link1 li,
#cp_menu_bar2:checked ~ #link2 li {
	max-height: 46px;
	opacity: 1;
}




.myButton {
	box-shadow: 3px 4px 0px 0px #8a2a21;
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
	background-color:#fe1a00;
	border-radius:5px;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	padding:12px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.myButton:hover {
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
	background-color:#ce0100;
}
.myButton:active {
	position:relative;
	top:1px;
}

.myButton2 {
	box-shadow: 3px 4px 0px 0px #1564ad;
	background:linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
	background-color:#79bbff;
	border-radius:5px;
	border:1px solid #337bc4;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	padding:12px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
}
.myButton2:hover {
	background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
	background-color:#378de5;
}
.myButton2:active {
	position:relative;
	top:1px;
}


.frame {
	font-family: "メイリオ", Meiryo,"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro",  "ＭＳ ゴシック", sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-weight:normal;
	font-size:100%;
	color:#000;
}

body,html,p,ul,ol,li,form,h1,h2,h3,h4,dd,dl,dt,iframe,span,figure,figcaption,article,section{
	margin:0;
	padding:0;
}

.frame h1,h2,h3,h4{
	font-weight:normal;
}

.frame a{
	text-decoration:none;
	transition:0.3s linear;
}

.frame a:hover{
	transition:0.3s;
	opacity:0.7;
}

.frame a:focus {
  outline: none;
}

.frame img{
	width: 100%;
	height: auto;
	vertical-align:bottom;
}

.frame a img{
	border:none;
	outline:none;
}

.frame ul,ol {
	list-style:none;
}

.frame .clear{
	clear:both;
}

.frame .clearFix {
    overflow: hidden;
}
.frame .clearFix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
}
* html .frame .clearFix {
    height: 1em;
    overflow: visible;
}

.frame{
	width: 100%;
}

header{
	padding: 0 40px;
	background: #FFF;
}

header h1{
	width: 145px;
  font-size: 14px;
  line-height: 1;
	padding: 10px 0;
}

.frame .sp{
	display: none;
}

.frame .pc{
	display: block;
}

.frame .inner{
	max-width: 820px;
	margin: 0 auto;
}
.frame .inner2{
	max-width: 820px;
	margin: 0 auto;
}
.frame .mv{
	background: #fbe1e4;
	position: relative;
}

.frame .mv h1{
	max-width: 1190px;
  margin: 0 auto;
}

.frame .mv p{
	font-size: 1.4vw;
	line-height: 1.5;
	position: absolute;
	bottom: 2vw;
	right: 50%;
	margin-right: 2vw;
}

@media screen and (min-width: 1189px) {
    .frame .mv p{
      font-size: 17px;
      line-height: 1.5;
      position: absolute;
      bottom: 20px;
      margin-right: 20px;
  }
}

.frame .note2{
	padding: 10px 0 10px;
	background: #fffde4;
}
.frame .note2 p{
    position: static;
    bottom: auto;
    right: auto;
    margin-right: 0;

  }

.frame .nav{
	text-align: center;
	padding: 2px 0;
}

.frame .nav a{
	width: 49%;
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0.05em;
	color: #3d3a3a;
	font-weight: bold;
	padding: 10px 0;
	display: inline-block;
	border: 2px solid #eb6e9c;
	background: #f6bec9;
	box-sizing: border-box;
}

.frame .nav a + a{
	border: 2px solid #00a1e9;
	background: #9ed8f6;
	margin-left: 2%;
}

.frame .stripe_box{
	padding: 20px 0 5px;
	background-color:#FFE4E1;}

.frame .stripe_box.blue{
	margin-top: 10px;
　　background-color:#FFE4E1;

}

.frame .stripe_box h2{
	font-size: 25px;
	line-height: 1;
	font-weight: bold;
	color: #3d3a3a;
	letter-spacing: 0.1em;
	padding: 8px 0 8px 20px;
	margin-bottom: 30px;
	border-left: 10px solid #ffe900;
	background-color: rgba(255,255,255,0.8);
}

.frame .stripe_box ul{
	margin-left: -4%;
}

.frame .stripe_box li{
	width: 46%;
	float: left;
	margin-left: 4%;
	margin-bottom: 25px;
}

.frame .stripe_box li img{
	border: 1px solid #ccc;
	box-sizing: border-box;
	cursor: pointer;
	position:absolute;
	top: 0;
	left: 0;
	z-index:1;
}

.frame .stripe_box li img.cs{
	border: none;
	box-sizing: border-box;
	cursor: inherit;
	position:static;
	top: auto;
	left: auto;
	z-index:1;
}

.frame .stripe_box li p{
	font-size: 18px;
	line-height: 1.4;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 20px 40px 0;
}

.frame .stripe_box li p a{
	color: #000;
}

.frame .video + p{
	cursor: pointer;
}

.frame .video{
	position:relative;
	width:100%;
	padding-top:56.25%;
}

.frame .player {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
 		
.frame .video iframe{
	position:absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;

    
}

.frame .video img:hover {
   opacity: 0.5;
}



.frame .note{
	padding: 25px 0 10px;
	background: #dcdddd;
}

.frame .note h2{
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 0.1em;
	padding: 10px 0 10px 20px;
	margin-bottom: 20px;
	border-left: 10px solid #ffe900;
	background: #014099;
	cursor: pointer;
	position: relative;
}

.frame .note h2 span{
	display: block;
	width: 30px;
	height: 30px;
	background: #FFF;
	border-radius: 50%;
	position: absolute;
	top: 4px;
	right: 15px;
}

.frame .note h2 span::before, 
.frame .note h2 span::after {
	content: "";
  width: 80%;
	height: 1px;
  background-color: #014099;
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
	position: absolute;
	top:50%;
	left: 0;
	right: 0;
	margin: auto;
}

.frame .note h2 span::before{
	transform: rotate(90deg);
}

.frame .note h2.active span::before{
	transform: rotate(0deg);
}

.frame .note h2.active span::after{
	opacity: 0;
}

.frame .note .ac{
	display: none;
	padding: 0 15px;
}

.frame .note .ac h3{
	font-size: 15px;
	line-height: 1.6;
}

.frame .note .ac p{
	font-size: 14px;
	line-height: 1.6;
}

footer{
	background: #dcdddd;
}

footer p{
	text-align: center;
	background: #FFF;
}

footer p img{
	width: 145px !important;
	height: auto;
}

footer small{
	font-size: 13px;
	line-height: 1;
	padding: 8px 0;
	text-align: center;
	display: block;
}

@media screen and (max-width: 739px) {

  .frame{
    width: 100%;
    margin: 0 auto;
  }
	
  header{
    padding: 0 4vw;
  }

  header h1{
    width: 28%;
    padding: 1vw 0;
  }

  .frame .sp{
    display: block;
  }

  .frame .pc{
    display: none;
  }
	
	.frame .inner{
		padding: 0 4vw;
		box-sizing: border-box;
	}
	
	.frame .inner2{
		box-sizing: border-box;
	}
	
  .frame .mv p{
    font-size: 3vw;
    position: static;
    bottom: auto;
    right: auto;
    margin-right: 0;
		background: #fffde4;
		padding: 2vw 9vw;
  }
	
  .frame .nav{
    text-align: center;
    padding: 1vw 4vw;
  }

  .frame .nav a{
    width: 100%;
    font-size: 3.8vw;
    padding: 1.5vw 0;
  }

  .frame .nav a + a{
    margin-left: 0;
		margin-top: 1vw;
  }

  .frame .stripe_box{
    padding: 5vw 0;
  }

  .frame .stripe_box.blue{
    margin-top: 5vw;
  }

  .frame .stripe_box h2{
    font-size: 4vw;
    padding: 1.5vw 0 1.5vw 2vw;
    margin-bottom: 4vw;
  }

  .frame .stripe_box ul{
    margin-left: 0;
		padding: 0 6vw;
  }

  .frame .stripe_box li{
    width: 100%;
    float: none;
    margin-left: 0;
    margin-bottom: 0;
  }
	
	.frame .stripe_box li + li{
		margin-top: 3vw;
	}

  .frame .stripe_box li p{
    font-size: 3.5vw;
    line-height: 1.4;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding: 2vw 0 0;
  }

  .frame .note{
    padding: 25px 0 10px;
    background: #dcdddd;
  }

  .frame .note h2{
    font-size: 3.8vw;
    padding: 1.5vw 0 1.5vw 2vw;
    margin-bottom: 4vw;
  }

  .frame .note h2 span{
    display: block;
    width: 5vw;
    height: 5vw;
    top: 1vw;
    right: 2vw;
  }

  .frame .note .ac{
    display: none;
    padding: 0 2vw;
  }

  .frame .note .ac h3{
    font-size: 3.5vw;
    line-height: 1.6;
  }

  .frame .note .ac p{
    font-size: 3vw;
    line-height: 1.6;
  }
	
  footer p img{
    width: 25% !important;
  }

  footer small{
    font-size: 2.5vw;
    padding: 1vw 0;
  }

}